Loading...
Searching...
No Matches
jni::StringTag Struct Reference

`#include <tagging.hpp>`

## Static Public Member Functions

static constexpr auto | Name ()

## Member Function Documentation

## Name()

constexpr auto jni::StringTag::Name | ( |  | ) |

inline static constexpr

The documentation for this struct was generated from the following file:

- /build/lime-9DdzML/lime-5.3.105+dfsg/src/jni/tagging.hpp